{
  "name": "N1_tair_221025_black",
  "timestamp": "2025-10-22T12:17:47.224111",
  "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin",
  "description": "",
  "metadata": {
    "calibration": {
      "calibration_name": "T_N1_tair_451U_x2",
      "preset_filename": "s21_start100_stop8800_points1000_bw1khz.bin"
    }
  }
}